close

Necessary update of your password on PrestaShop Addons

Hello,

You are currently the holder of an Addons account created from your Paypal account, which allows you to connect to our marketplace.

In order to increase security and simplicity, we are implementing a single authentication system. Therefore, signing in with PayPal won’t be possible on our marketplace, from April 2nd on. Read morearrow_right_alt

To continue to access your personal space on PrestaShop Addons, we simply invite you to reset your password as of now by clicking on the link below.

You will receive a new password allowing you to directly sign in to your Addons account, without using PayPal. Once logged in, you will be able to change this password in your personal space.

Your Addons account will not be affected in any way by this development.

close

check_circle Het artikel is toegevoegd aan je winkelwagen

close
Your data will be transferred to the Partner when you download this module.
close

Ik bevestig mijn persoonsgegevens te blijven

close

Top, Uw webshop heeft baat bij! Deze module is gedownload. U hoeft hem alleen nog maar op uw PrestaShop-winkel te installeren. Hulp nodig? Bekijk onze tutorial: Een betaalde of gratis Addons-module installeren

V1.6.1.0 - V1.7.7.8
Van V1.6.1.0 tot V1.7.7.8

Overzicht

The module detects if the version of Internet Explorer is lower than Edge and displays a custom alert message, like: This webpage is not compatible with your version of Internet Explorer. Please use a different browser!

Wat deze module u te bieden heeft

directions_car Optimaliseert de gebruikerservaring
As you already know, old versions of Internet Explorer do not render correctly the webpage with all the styles. 

With this module you can set a message alert (popup) as a simple warning or even block navigation on an entire web shop or on specific pages, if the user uses an old version of IE like: IE6, IE7, IE8, IE9, IE10 or IE11.

So this module works also if you just want to block specific pages, like special pages where you have a configurator framework or other customised UI.

You can fully customise the alert message and button text.

Anders

We are planning to add new features to this module, so if you have any suggestions or current needs, please feel free to contact us.

Hulp nodig?

Deze ontwikkelaar antwoordt in deze talen:
en, fr

Technische fiche

Laatste update

04.03.2020

Module talen

en

Compatibele PrestaShop versies

V1.6.1.0 - V1.7.7.8

Module versie

V 1.0.0

Nummers van download

11

Documentatie

Included

Ontwikkelaar

Community developer

Ontwikkelaarstalen

en, fr

Categorie

Dialoogvensters & Pop-ups

Functies

  • display IE compatibility popup alert as a simple warning with close button
  • display IE compatibility popup blocker (without close button)
  • block user navigation
  • activate on entire shop (all pages)
  • activate only on homepage
  • activate on specific pages
  • fully customise the alert message and button text

Wat is er nieuw in versie 1.0.0(04.03.2020)

  • version 1.0

Ondersteuning en updates

Op het moment van aankoop wordt uw Business Care abonnement van uw eerste jaar automatisch opgenomen en vervolgens stilzwijgend verlengd aan het einde van de periode.

U kunt uw abonnement op elk moment opzeggen voor het einde van de lopende periode.

Diensten inbegrepen in uw abonnement:

  • Beveiligingsupdates
  • Compatibiliteitsupdates
  • Evoluties en toekomstige functies
  • Onbeperkte ondersteuning

Wilt u meer details? Bekijk de meest gestelde vragen over Business CareBusiness Care.


Hulp nodig?

Deze ontwikkelaar antwoordt in deze talen:
en, fr